#topnav {
	background-color: #222222;
	width: 100%;
	padding-top: 4px;
	padding-bottom: 5px;
	margin-bottom: 25px;
}

#topnav a:hover, #topnav a:active {
		color:  #ffcc66;
}

/*  The brown diamond dots look good with the green color scheme. This lines sets all 2nd-level lists in the left side page to use brown diamonds. Having it in this file makes it site-wide  */ 
 #leftbar li ul li { list-style-image: url(/frameworkfiles/images/icons/dotbrown7.gif); }
 
 /*  Since NJ is using the palegreen color scheme, these are some background colors for use in striped tables. Darkest is for the header line.  */ 

.backgreen1 { background-color: #4a5e39; }
.backgreen2 { background-color: #dff4d4; }
.backgreen3 { background-color: #cadebf; }
.infodataboxbackground { background-color:#eef4ee; }

/* NJ has a green color theme. The default Framework CSS file specifies blue (#049) for the hover background color for button boxes, so here just overriding that single CSS property. Also override the orange text color for the milder orange we use here. */
#topnavbuttons ul li a:hover {
	background-color: #3a4e29;
	color: #ffcc5d;
}
/* H2 headings to be white text with green background*/

#mainbody h2 { 
     background-color: #3a4e29; 
     padding: 4px; 
     margin-bottom: 15px; 
     color: #ffffff; 
     } 
	 
.text_small {
		 font-size:13px;
	 }
		 
				
#webcams { 
		color: #000000; 
	}